# Type Alias WidgetContactCardDavContent

type WidgetContactCardDavContent = {
contactLimit?: boolean;
contactLimitValue?: number;
contactPromptStatus?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:5

##### Index

### Properties

contactLimit?
contactLimitValue?
contactPromptStatus?

## Properties

### `Optional` contactLimit

contactLimit?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:6

### `Optional` contactLimitValue

contactLimitValue?: number

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:7

### `Optional` contactPromptStatus

contactPromptStatus?: string

- Defined in jamespot-user-api/src/types/widgets/widgetContactCardDav.ts:8